/* ------------------- General rules ------------------- */

html,body 						{color:#909090; margin:0; padding:0; font:75% arial,"trebuchet MS",helvetica,sans-serif}
body 							{background:#f0f0f0 url(images/bg1.gif) repeat-x 0 0; font-size:100%; text-align:left}

img								{border:none}
ul, li, div, p, h1, h2				{padding:0; margin:0}
li								{list-style-type:none}

a								{color:#888; text-decoration:none}
a:focus,a:active				{color:#888}
a:hover							{color:#888}
a:visited						{color:#888}

h1								{padding-top:20px; font-size:1.4em; font-weight:bold}
h2								{margin:26px 0 10px 0; font-size:1.1em; font-weight:bold}

/* ------------------- main container ----------------- */

#mainContainer					{position:relative; width:672px; margin:22px auto}	

/* ------------------- title ---------------------------- */

#maintitle 						{height:44px}
#doggie 							{position:absolute; z-index:10; width:156px; height:154px; top:-10px; right:0}

/* ------------------- content ------------------------- */

#menu							{position:relative; top:18px; height:18px; font-size:1.25em}
#menu li							{display:inline; margin:0 14px 0 6px}

#mainContent					{margin-top:2.2em;  border:1px solid  #e2e2e2}
#mainContent div					{background:url(images/ctop1.gif) no-repeat 0 0; position:relative; top:-8px}
#mainContent div div				{background:#fff url(images/cbot1.gif) no-repeat 0 100%; padding:0 200px 0 30px; height:616px; position:relative; top:16px}
#mainContent p					{margin-bottom:12px}

#mainContent p a					{text-decoration:underlined}

#mainContentFullWidth			{margin-top:2.2em;  border:1px solid  #e2e2e2}
#mainContentFullWidth div			{background:url(images/ctop1.gif) no-repeat 0 0; position:relative; top:-8px}
#mainContentFullWidth div div		{background:#fff url(images/cbot1.gif) no-repeat 0 100%; padding:0 30px 0 30px; height:616px; position:relative; top:16px}
#mainContentFullWidth p			{margin-bottom:12px}

#mainContentFullWidth p a		{text-decoration:underline}



/* ------------------- download ----------------------- */

#download						{position:absolute; width:176px; top:170px; right:-22px; text-align:center; background:#fff url(images/bg2.gif) repeat-x 0 0; border:solid #d3d3d3; border-width:0 1px}
#download div						{background:url(images/ctop2.gif) no-repeat 0 0; position:relative; top:-8px}
#download div	div					{background:url(images/cbot2.gif) no-repeat 0 100%; height:26.1em; position:relative; top:16px}

#downloadTextBlack				{position:relative; top:10px; font-size:1.3em; color:#000; font-weight:bold}
#downloadTextGrey				{position:relative; top:10px; font-size:1.1em; color:#8a8a8a}

#downloadNews 					{position:relative; top:25px!important; border:none!important; background:none!important; margin:0!important; height:auto!important; padding:0 10px}
#downloadNews p					{margin-bottom:12px}

#downloadText 					{position:absolute; left:0; right:0; text-align:center; padding-bottom:4em; bottom:10px; cursor:pointer}
#downloadText a					{font-size:2.3em; color:#00a300; padding-bottom:1.8em; background:url(images/darrow.gif) no-repeat 50% 1.2em}

/* ------------------- small prints ----------------------- */

#smallprints					{position:absolute; bottom:26px; left:0; right:0; font-size:.8em; text-align:center; color:#9c9c9c}

